Subject: Re: NV min wage change
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 19 Nov 2006 21:44:15 EST

Hi Mike,
I am sending you Nevada I hope it is ok to send it as an attachment, i am  
about to finish the 2nd batch. I will send some more with the girls.
                                               Have a great day,
                                                                    Doris